<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT   package="performa.orm.types"    name="FactorClass">
                
        <DATA   name="SortOrder"    type="Integer"/>
        
        <VALUE  name="CARDRV"       description="Career Drives"                     SortOrder="2"/>
        <VALUE  name="CONFL"        description="Conflict Management Style"         SortOrder="3"/>
        <VALUE  name="COPING"       description="Coping"                            SortOrder="5"/>
        <VALUE  name="INTPER"       description="Interpersonal"                     SortOrder="9"/>
        <VALUE  name="LEADINFL"     description="Leadership and Influence"          SortOrder="11"/>
        <VALUE  name="NEGOT"        description="Negotiation Style"                 SortOrder="12"/>
        <VALUE  name="OPER"         description="Operating"                         SortOrder="13"/>
        <VALUE  name="PEOPLE"       description="People Orientation"                SortOrder="15"/>
        <VALUE  name="POWERINFL"    description="Power and Influence"               SortOrder="16"/>
        <VALUE  name="PROBLEM"      description="Problem Solving"                   SortOrder="17"/>
        <VALUE  name="STRATEGIC"    description="Strategic Orientation"             SortOrder="18"/>
        <VALUE  name="VALUES"       description="Values"                            SortOrder="19"/>
        <VALUE  name="WORKSTYLE"    description="Workplace Management"              SortOrder="20"/>
        <VALUE  name="CONSISTENCY"  description="Consistency"                       SortOrder="100"/>
        <VALUE  name="HIGHQUAL"     description="Highest Quality"                   SortOrder="110"/>
        <VALUE  name="ACTINTER"     description="Act Interdependently"              SortOrder="120"/>
        <VALUE  name="INNOVSPIR"    description="Innovative Spirit"                 SortOrder="130"/>
        <VALUE  name="EMPATHRESP"   description="Empathy &amp; Respect"             SortOrder="140"/>
        <VALUE  name="LEADER"       description="Leadership"                        SortOrder="150"/>
        <VALUE  name="OTHERS"       description="Other Factors"                     SortOrder="160"/>
        <VALUE  name="ANSSCALE"     description="Unusual Answers Score"             SortOrder="170"/>
        <VALUE  name="LEVINNOV"     description="Leverage Innovation"               SortOrder="200"/>
        <VALUE  name="LEADCOUR"     description="Lead Courageously"                 SortOrder="210"/>
        <VALUE  name="SOUNDDEC"     description="Make Sound Decisions"              SortOrder="220"/>
        <VALUE  name="DRVINNIT"     description="Show Drive And Initiative"         SortOrder="230"/>
        <VALUE  name="FOSTCOMM"     description="Foster Open Communication"         SortOrder="240"/>
        <VALUE  name="PROMCOLL"     description="Promote Collaboration and Team"    SortOrder="250"/>
        <VALUE  name="SHOWADAP"     description="Show Adaptability"                 SortOrder="260"/>
        <VALUE  name="ENGINSP"      description="Engage And Inspire"                SortOrder="270"/>
        <VALUE  name="INFLUENCING"  description="Influencing"                       SortOrder="280"/>
        <VALUE  name="CONSGRP"      description="Conscientious Group"               SortOrder="290"/>
        <VALUE  name="EMOTSTAB"     description="Emotional Stability"               SortOrder="300"/>
        <VALUE  name="SOCIALGRP"    description="Social Group"                      SortOrder="310"/>
        
    </CONSTANT>
</ROOT>